Changeset 60506 in spip-zone


Ignore:
Timestamp:
Apr 20, 2012, 12:07:55 PM (8 years ago)
Author:
damazone72-spip@…
Message:

Compatibilité avec SPIP2.0 et SPIP2.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/egt/plugin.xml

    r53004 r60506  
    4646        </pipeline>
    4747        <categorie>squelette</categorie>
    48         <necessite id="SPIP" version="[2.0.0;2.0.99]" />
     48        <necessite id="SPIP" version="[2.0.0;2.1.99]" />
    4949</plugin>
Note: See TracChangeset for help on using the changeset viewer.